@charset "UTF-8";

.col_1 {
    float: left;
    width: 35%;
    margin-left: 25px;
    margin-top: 15px;
    margin-right: 45px;
    align-content: center;
    position: relative;
}

.col_2 {
   float: right;
    width: 50%;
    margin-right: 15px;
    margin-top: 15px;
    
}

.container860 {
    display: none;
}

.imgScreen860{
    display: none;
}

p {
    color: #d5c2aa;
    font-family: 'Josefin Slab', serif;
    font-size: 1.25em;
    letter-spacing: 3px;
    text-align: right;
  
}

.text_2 {
        display: none;
    }

.logo {
    width: 100%;
    max-width: 467px;
    background-repeat: no-repeat;
    background-color: none;
    margin-left: 50%;
    transform: translate(-50%);
}

.section {
    margin-left: 50%;
    transform: translate(-50%);
}

/*Thumbnails*/

.thumbnails {
    margin-bottom: 30px;
    margin-left: 12px;
    margin-right: 12px;    
    transition: opacity .3s;
    opacity: .5;   
}

.thumbnails:hover {
    opacity: 1;
}

.gallery {
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    width = 100%;
    
}

#galleryBackground {
    position: fixed;
    top:0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .6;
    display: none;
}

#galleryload {
    height: 90%;
    width: auto;
    max-height: 1066px;
    position: fixed;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    display: none;   

}

#instruct2 {
    position: fixed;
    top: 80%;
    left: 50%;
    transform: translate(-50%);
    z-index: 1;
    opacity: .7;
    padding: 20px;
    background-color: #c69f79;
    border-radius: 25px;
    border: 5px solid #000000;
    display: none;
    font: bold 16px arial, sans-serif;
    color: #000000;
    letter-spacing: 2px;
    justify-content: center;
}

/* Navigation Icons */

.containerNav {
    display: flex;
    margin: auto;
    width: 75%;
   
    padding: 10px;
   
}

.nav_bar_1 {
  
    width: 33%;
    padding: 5px;
  
}

.nav_icons {
    width: 80px;
    height: 77px;
}

#nav_home {
     display:table-cell;
   vertical-align:middle;
    left:0;
    margin: auto;
}

#nav_contact {
     display:table-cell;
   vertical-align:middle;
    right:0;
    margin: auto;
}

#nav_about {
     display:table-cell;
   vertical-align:middle;
    margin:auto;
}
/*Gallery Images Management*/

.gallery {
    position:absolute;
    width:50%;
    height:auto;    
}

#galleryLoad { 
    left: 50%;
    top: 50%;
    transform: translate(-50%,50%);
}

/* iframe gallery */

.frame {
    display: none;
    position: fixed;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border: none;
        
}

.frameContainer {
    position: relative;
    padding-bottom: 86.41%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;

}

/* MEDIA QUERIES */
/* small screens */

@media only screen and (max-width: 861px), handheld {
    .col_1 {
        float: none;
        width: 100%;
        align-content: center;
    }

    .col_2 {
       float: none;
        width: 100%;
       margin: 15px;
        align-content: center;
    }
    
    p {
        color: #d5c2aa;
        font-family: 'Josefin Slab', serif;
        font-size: 1.25em;
        letter-spacing: 3px;
        text-align: center;
        padding: 15px;
    }
    
    #badge2 {
        display: none;
    }
    
    .containerThumbs {
        display: none;
    }

    .thumbnails {
        display: none;          
    }
    
    .container860 {
        display: inline;
    }
    
    .imgScreen860{
        
        display: inline;
        width: 100%;
        height:auto;
        margin-bottom:80px;
    }
    
    .text_1 {
        display: none;
    }
    
    .text_2 {
        display: inline;
    }
}

/*Column Numbers and Footer widths*/

@media only screen and (max-width: 1800px) {
    footer {
        width: 30%;
    }

}
@media only screen and (max-width: 1225px) {
    footer {
        width: 40%;
    }
    h3 {
        font-size: 300%;
    }
}
@media only screen and (max-width: 1075px) {
    h3 {
        color: whitesmoke;
        font-size: 230%;
    }
}
@media only screen and (max-width: 915px) {
    h3 {
        color: whitesmoke;
        font-size: 190%;
    }
}
@media only screen and (max-width: 861px) {
    footer {
        width: 65%;
    }
    h3 {
        color: #5b2908;
        font-size: 300%;
    }
}

